## LassoIdWsf2PsSetObjectInfoRequest LassoIdWsf2PsSetObjectInfoRequest — <ps:SetObjectInfoRequest> |

## Functions

LassoIdWsf2PsSetObjectInfoRequest * | lasso_idwsf2_ps_set_object_info_request_new ()

## Types and Values

struct | LassoIdWsf2PsSetObjectInfoRequest

## Description

Figure 229. Schema fragment for ps:SetObjectInfoRequest

    <xs:complexType name="SetObjectInfoRequestType">
      <xs:complexContent>
        <xs:extension base="RequestAbstractType">
          <xs:sequence>
            <xs:element ref="Object" maxOccurs="unbounded"/>
            <xs:element ref="Subscription" minOccurs="0"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_set_object_info_request_new ()

    LassoIdWsf2PsSetObjectInfoRequest *
    lasso_idwsf2_ps_set_object_info_request_new
                                   (void);

Creates a new LassoIdWsf2PsSetObjectInfoRequest object.

#### Returns

a newly created LassoIdWsf2PsSetObjectInfoRequest object

## Types and Values

### struct LassoIdWsf2PsSetObjectInfoRequest

    struct LassoIdWsf2PsSetObjectInfoRequest {
    	LassoIdWsf2PsRequestAbstract parent;

    	/* elements */
    	GList *Object; /* of LassoNode */
    	/* XXX */ void *Subscription;
    };